#arquivos .conteudo{
	padding-top: 30px;
	padding-bottom: 30px;
}

#arquivos .botoes{
	display: flex;
	align-items: center;
	list-style: none;
}

#arquivos .botoes li{
	float: left;
	margin-right: 10px;
}

#arquivos .botoes li:after{
	content: '';
	border-bottom: 1px solid #cecece;
	padding-bottom: 20px;
}